-S 0  -X RUN  -Q 0 -L 4   127 400
-S 0  -X RUN  -Q 0 -L 4   72 250
-S 0  -X RUN  -Q 0 -L 4   71 400
-S 1  -X RUN  -Q 1 -L 2   54 200
-S 1  -X RUN  -Q 1 -L 2   48 200
-S 1  -X RUN  -Q 1 -L 2   48 250
-S 3  -X RUN  -Q 2 -L 1   44 175
-S 3  -X RUN  -Q 2 -L 1   43 300
-S 3  -X RUN  -Q 2 -L 1   33 125
-S 2  -X RUN  -Q 3 -L 1   32 250
-S 2  -X RUN  -Q 3 -L 1   30 150
-S 2  -X RUN  -Q 3 -L 1   29 150
-S 4  27 150
-S 4  24 300
-S 4  21 125
-S 4  18 100
-S 4  16 100
-S 4  6 100
